

/*Enquiry form*/
.enq
{
	margin:35px auto;
	padding:0px;
	width:934px;
}
.frm_l
{
	margin:0px;
	padding:0px;
	float:left;
	width:467px;
	height:560px;
}
.frm_r
{
	margin:0px;
	padding:0px;
	float:left;
	/*width:467px;
	height:560px;*/
	width:464px;
	height:400px;
}

.txt_name
{
	margin:0px 0px 4px;
	padding:8px 0px 0px 0px;
	float:left;
	width:130px;
	height:37px;
	font-size:13px;
	font-weight:bold;
	text-align:right;
}
.in_log
{
	margin:0px 0px 4px;
	padding:0px 0px 0px 15px;
	float:left;
	width:319px;
	height:45px;
}

.required
{
	margin:10px 0px 20px;
	padding:0px 2px;
	width:412px;
	height:27px;
	border:#8f8f8f 1px solid;
	background:url(../images/txt_bg.png) repeat-x;
}
.txt_box
{
	margin:0px;
	padding:0px 2px;
	width:312px;
	height:32px;
	border:#8f8f8f 1px solid;
	background:url(../images/txt_bg.png) repeat-x;
}
.in_area
{
	margin:0px 0px 17px;
	padding:0px 0px 0px 15px;
	float:left;
	width:319px;
	height:242px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	
}
.txt_area
{
	margin:10px 0px 20px;
	padding:0px 2px;
	width:412px;
	height:142px;
	border:#8f8f8f 1px solid;
	background:url(../images/txt_bg.png) repeat-x;
	
}
.button
{
	margin:0px;
	padding:0px 2px;
	width:115px;
	height:32px;
	border:none;
	cursor:pointer;
	background:url(../images/submit.png) no-repeat;
}

label.error
{
	margin:-5px 0px 0px -143px;
	padding:0px;
	font-size:11px;
	font-weight:bold;
	color:#d0272c;
	position:absolute;
}

/*----End enquiry forms----*/
